{
  "paths": [
    {
      "_path": "R/library/SiZer/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "14d166855637ec8cdbc68dc03e33453a93083efeee73d90764f38bfb511000b5",
      "size_in_bytes": 918
    },
    {
      "_path": "R/library/SiZer/INDEX",
      "path_type": "hardlink",
      "sha256": "ca3e473c1af4cdcf8fae9b01565b80f7ee90cef1c9beb6fc7bd233ec9f54a8bb",
      "size_in_bytes": 1560
    },
    {
      "_path": "R/library/SiZer/MD5",
      "path_type": "hardlink",
      "sha256": "4d3107101a42d5246c8584342404cc8a2a81239bb3fd24a797cf29355eac1f45",
      "size_in_bytes": 1853
    },
    {
      "_path": "R/library/SiZer/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "21cb0aa184019b4d1acee883c4f052fad07eee6455b5d26397e195ed1c08b813",
      "size_in_bytes": 851
    },
    {
      "_path": "R/library/SiZer/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "beaee1a1ee5f169e34cbcd41244c23897a272c7b473e05800e74fa8630cd2c43",
      "size_in_bytes": 134
    },
    {
      "_path": "R/library/SiZer/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/SiZer/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f05101d3acbdb585b60f2884981c4fde9a0a2803e91168f7d402a3f35d76f569",
      "size_in_bytes": 805
    },
    {
      "_path": "R/library/SiZer/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "709cbe8904d05f678c1a89f23a18ee5aeae865ef2328173212a79010ce29b0ef",
      "size_in_bytes": 307
    },
    {
      "_path": "R/library/SiZer/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "940b5cab20e3994765e595fdfa0d9c26ddfafee07172830c74ded57bf2cf5d1f",
      "size_in_bytes": 314
    },
    {
      "_path": "R/library/SiZer/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "5aa7bceaad18cc8e4487dc6261e379e2bfe76f0bbf06c7815a99f45ce06f817f",
      "size_in_bytes": 965
    },
    {
      "_path": "R/library/SiZer/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f58c507ff74661f20b1de09628f446f849120dcf8956d4b2f4ffc1d55c5472d6",
      "size_in_bytes": 389
    },
    {
      "_path": "R/library/SiZer/R/SiZer",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/SiZer/R/SiZer.rdb",
      "path_type": "hardlink",
      "sha256": "91d7448acfc54e513a985207500b8842d039226244de8fbc3a473c9ec597adf6",
      "size_in_bytes": 10599
    },
    {
      "_path": "R/library/SiZer/R/SiZer.rdx",
      "path_type": "hardlink",
      "sha256": "e0b68d7580710ca9d4ce09908d2217d33fdf5acfa447866d7f067789630f64c5",
      "size_in_bytes": 578
    },
    {
      "_path": "R/library/SiZer/data/Arkansas.RData",
      "path_type": "hardlink",
      "sha256": "01cb22dd4aab5f8ec24b7d5a0a937e251652736ceeead61857990451bbd6e5d4",
      "size_in_bytes": 776
    },
    {
      "_path": "R/library/SiZer/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4a2f5051a3402a4b4fd849696dba1ac64cdf75267f267d5249b7357c85159c70",
      "size_in_bytes": 493
    },
    {
      "_path": "R/library/SiZer/help/SiZer.rdb",
      "path_type": "hardlink",
      "sha256": "926cdf4039a64559df7cc20f17c36357123fe46a3c44f924db65c287ed51d41d",
      "size_in_bytes": 27453
    },
    {
      "_path": "R/library/SiZer/help/SiZer.rdx",
      "path_type": "hardlink",
      "sha256": "bc529e10134ce4f07d3da5d37515a69661212d88b4e382c2e00dfbb750030dfc",
      "size_in_bytes": 473
    },
    {
      "_path": "R/library/SiZer/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "2a4c9c43cf2bc6cd6a813a4696c2adfcfdcc8809bd2af55f1b5b05779743d280",
      "size_in_bytes": 214
    },
    {
      "_path": "R/library/SiZer/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "18e902f750143efefee2bcc434641958c9663806defbfa9e8cf13abb61a60c25",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/SiZer/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f8adeb8a9bf5190f18abfd76617aec29f41c4b06ed3683183e2788538f024537",
      "size_in_bytes": 3138
    },
    {
      "_path": "R/library/SiZer/html/Arkansas.html",
      "path_type": "hardlink",
      "sha256": "c721bb38ba4c1de1ae593c2b4d52afc4c73affc0dc6289c3aa898cb90e05b2d6",
      "size_in_bytes": 1620
    },
    {
      "_path": "R/library/SiZer/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/SiZer/html/SiZer.html",
      "path_type": "hardlink",
      "sha256": "a284958eea60c2c123d48d48497da4237f6610f09f83f6c3b48690604a764f07",
      "size_in_bytes": 4792
    },
    {
      "_path": "R/library/SiZer/html/bent.cable.html",
      "path_type": "hardlink",
      "sha256": "1b2b59f7695cb77af8ae1477356dd10e1723670f2a1322e00d1aaddbcfd593cd",
      "size_in_bytes": 3581
    },
    {
      "_path": "R/library/SiZer/html/locally.weighted.polynomial.html",
      "path_type": "hardlink",
      "sha256": "14e8dd8934c47f1923c8e0760ab9b04006431f64abb94721769c9c4953736172",
      "size_in_bytes": 4905
    },
    {
      "_path": "R/library/SiZer/html/logLik.PiecewiseLinear.html",
      "path_type": "hardlink",
      "sha256": "6b5a27da11777674e9c817699a52fa2909e7691f9cc2ae9b3cd109cee17ac141",
      "size_in_bytes": 1160
    },
    {
      "_path": "R/library/SiZer/html/logLik.bent_cable.html",
      "path_type": "hardlink",
      "sha256": "32c540efbedfbcbe3bce3e1f8340184056ab40e7ceec9b07ebbdeaa413526d22",
      "size_in_bytes": 1203
    },
    {
      "_path": "R/library/SiZer/html/piecewise.linear.html",
      "path_type": "hardlink",
      "sha256": "9f8747b2c4ee5889b3404f240c1eaad2c1709c5408c77c5ada33883f51b5822f",
      "size_in_bytes": 3603
    },
    {
      "_path": "R/library/SiZer/html/plot.LocallyWeightedPolynomial.html",
      "path_type": "hardlink",
      "sha256": "b370f6193509d53573f47a8b0d3d4f4d6e3019076c0ec14f023a633424152c42",
      "size_in_bytes": 2323
    },
    {
      "_path": "R/library/SiZer/html/plot.PiecewiseLinear.html",
      "path_type": "hardlink",
      "sha256": "c39c03f943eb89bb033191ab7a8f12f8eb1484d02b9225ddb8130cb328a00f0a",
      "size_in_bytes": 1391
    },
    {
      "_path": "R/library/SiZer/html/plot.SiZer.html",
      "path_type": "hardlink",
      "sha256": "1e1e29f5ed28d492a3afe0f86b7dccb4ce3aad501049eed121b97e43e4bbc3b3",
      "size_in_bytes": 3268
    },
    {
      "_path": "R/library/SiZer/html/predict.PiecewiseLinear.html",
      "path_type": "hardlink",
      "sha256": "2644495d4da01d7d931a77399c02333482d3c7fb1623b7e190f9ac10f741378c",
      "size_in_bytes": 1353
    },
    {
      "_path": "R/library/SiZer/html/predict.bent_cable.html",
      "path_type": "hardlink",
      "sha256": "7b5ced51945db54b6e696cefb654c5f671f47226df7456a4c3d6333df0e0a817",
      "size_in_bytes": 1322
    },
    {
      "_path": "R/library/SiZer/html/print.PiecewiseLinear.html",
      "path_type": "hardlink",
      "sha256": "c0a96cd134562e1852d55c8843975027adce4fe9404ac8b02729cfe42f8f0698",
      "size_in_bytes": 1204
    }
  ],
  "paths_version": 1
}